[zeromq-dev] Failed to use zeromq2.2 to communicate with zeromq4.0.1

shuyoucun shuyoucun at bwstor.com.cn
Thu Nov 21 03:12:46 CET 2013


Hello

   Recently, I updated zeromq from 2.2 to 4.0.1 in one peer, and the other
peer is still zeromq2.2 . After updating, I found that the system cannot
comminucate.the peer which install zeromq4.0.1 will abort when the peer
which install zeromq2.2 connected to it..the abort happened when they are
handshaking....Did not the zeromq2.2 comminucate with zeromq4.0.1?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20131121/6892602a/attachment.html>


More information about the zeromq-dev mailing list